"Company Name Placeholder" = "Nom de l'empresa";
"Contact Email Placeholder" = "Adreça de correu electrònic";
"Contact Email" = "Correu electrònic";
"Contact Name Placeholder" = "Nom";
"Contact Name" = "Contacte";
"Contact Phone Placeholder" = "Número de telèfon";
"Contact Phone" = "Telèfon";
"Contact Website Placeholder" = "Lloc web d'assistència";
"Contact Website" = "Lloc web";
"Locked to Team" = "Bloquejat a l'equip";
"Locked to Teams" = "Bloquejat a equips";
"Notes Placeholder" = "";
"Notes" = "Notes";
"Organization Name" = "Organització";
"Reference Number Placeholder" = "Número de referència";
"Reference Number" = "Número de referència";
